Bug 1697656 - Please rebase onto https://github.com/openshift/api/pull/278
Summary: Please rebase onto https://github.com/openshift/api/pull/278
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Master
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Michal Fojtik
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-08 22:42 UTC by Eric Paris
Modified: 2019-06-04 10:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:47:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:47:29 UTC

Description Eric Paris 2019-04-08 22:42:17 UTC
https://github.com/openshift/api/pull/278 changes the tech-preview feature gate flags. Please rebase the needful components. At least kube api operator and kube controller manager operator.

Comment 1 Eric Paris 2019-04-09 16:22:53 UTC
https://github.com/openshift/library-go/pull/334 is the bump to library go

Comment 2 Michal Fojtik 2019-04-10 09:59:50 UTC
Both kube api operator and controller manager operator were bumped yesterday, moving to verified.

Comment 4 errata-xmlrpc 2019-06-04 10:47:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.